/* RESET CSS PART */ 
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img, ol, ul, li, fieldset, form, label {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent
}
ol, ul {
	list-style: none
}
a {
	border: none;
	text-decoration: none;
	font-weight: normal;
}
img {
	max-width: 100%
}
/* COADING PART STARTS */
body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	background: #f9f9f9
}
.signing .all-apps {
	padding-left: 11px;
}
.signing .all-apps span {
	background: url("../images/zoho-home-sprite.png") no-repeat -262px -117px;
	height: 10px;
	left: 0;
	position: absolute;
	top: 3px;
	width: 15px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
body {
	text-rendering: optimizeSpeed;
}
}
.logo span, .scroll-down span, .ci1, .ci2, .ci3, .ci4, .ci5, .ci6, .watch-video span, .store-icon span, .timeline-holder span, .zoholics-icon, .si1, .si2, .si3, .footer-zohologo a, .popup-close span, .zoholics-links span, .popup-close span, .watch-story span, .logo a, .iconic-menu .logo a {
	background-image: url("../images/zoho-home-sprite.png");
	background-repeat: no-repeat;
	text-indent: -999em;
	display: inline-block
}
p {
	font-size: 15px;
	line-height: 24px;
	font-weight: 400;
	color: #666;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5)
}
.white-bg {
	background: #fff
}
/* HEADER PART */
.floating-header {
	background: none repeat scroll 0 0 #fff;
	border-bottom: 1px solid #E8E8E8;
	box-shadow: 0 1px 3px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.05);
	padding: 12px 0;
	position: fixed;
	top: -60px;
	left: 0;
	width: 100%;
	z-index: 999;
	transition: 0.5s ease;
}
.floating-header .logo {
	margin: 0 0 0 25px;
	float: left
}
.floating-header .signing {
	float: right;
	margin: 0;
	padding: 0 12px 0 0;
	position: relative;
	top: 7px;
}
.floating-header .signing a {
	color: #333;
	padding: 8px 12px;
	margin-left: 10px;
	text-transform: uppercase;
}
.floating-header .signin {
	border: 1px solid #e8e8e8 !important;
}
.floating-header .signup {
	background: none repeat scroll 0 0 #f0483e;
	border: 1px solid #f0483e;
	color: #fff !important;
}
/* HEADER BG ANIMATION STARTS */

.header {
	padding: 9% 0;
	margin: 0 auto;
	text-align: center;
	position: relative;
	background: #000;
}
.banner-content {
	z-index: 9;
	position: relative;
}
.home-bg-fading {
	position: absolute;
	background: #000;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	overflow: hidden;
	opacity: 0;
	transition: opacity .7s ease;
	-moz-transition: opacity .7s ease;
	-webkit-transition: opacity .7s ease;
	-o-transition: opacity .7s ease;
	-ms-transition: opacity .7s ease;
}
.home-bg-fading img {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/* HOME BG VIDEO PART */

 
.homebg-video {
	background: #fff;
	border: 1px solid #f2f2f2;
	display: none;
	max-width: 1000px;
	overflow: hidden;
	position: fixed;
	z-index: 999999;
}
.homebg-video-placing {
	height: 560px;
	width: 1000px;
}
.video-content-part {
	padding: 15px 25px;
	overflow: hidden;
	position: relative;
}
.video-sharing-part {
	float: right;
	height: 32px;
	margin: 0;
	position: absolute;
	right: 15px;
	top: 10px;
	width: 175px;
}
.video-content-part p {
	box-shadow: none;
	color: #999;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.video-content-part p a {
	color: #999;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	text-decoration: underline;
}
.video-signup {
	display: none;
	overflow: hidden;
	padding: 15px 20px;
	text-align: right;
}
.video-signup p {
	color: #333;
	float: none;
}
.video-signup a {
	background: none repeat scroll 0 0 #f0483e;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	font-weight: 700;
	height: 20px;
	line-height: 22px;
	margin: 0 0 0 5px;
	padding: 3px 10px;
	text-shadow: none;
	text-transform: uppercase;
}
.homebg-video-placing {
	height: 500px;
	width: 888px;
}
.popup-close {
	right: 25px;
	top: 25px;
}
/*

#creatorwine {
	background: url('../images/creatorwine1.jpg') no-repeat center top #000;
	background-size: cover;
}
#creatortextile {
	background: url('../images/creatortextile2.jpg') no-repeat center top #000;
	background-size: cover;
}
#crm {
	background: url('../images/crm1.jpg') no-repeat center top #000;
	background-size: cover;
}
#books {
	background: url('../images/books1.jpg') no-repeat center top #000;
	background-size: cover;
}*/

/* HEADER BG ANIMATION ENDS */
.logo {
	margin-bottom: 60px;
}
.logo span {
	background-position: left top;
	width: 156px;
	height: 54px
}
.logo a {
	background-position: left -64px;
	display: block;
	height: 32px;
	width: 90px;
}
h1 {
	color: #fff;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 52px;
	font-weight: 400;
	letter-spacing: -1.5px;
	line-height: 60px;
	padding: 0 0 10px;
}
.header p {
	color: #fff;
	font-family: "Roboto Slab", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: -0.25px;
	line-height: 28px;
	margin: 0 auto;
	max-width: 780px;
	padding: 0 30px;
	position: relative;
	text-shadow: none;
}
.signing {
	color: #999;
	font-size: 11px;
	padding: 0 10px;
	position: absolute;
	right: 0;
	top: 15px;
	z-index: 99;
}
.signing a {
	color: #fff;
	display: inline;
	font-size: 12px;
	font-weight: 600;
	padding: 15px 10px;
	text-transform: none;
}
.getstarted-box {
	margin: 70px auto 0;
	max-width: 200px;
}
.getstarted-box a, .getstarted-box-bottom a {
	color: #FFFFFF;
	border: 2px solid #fff;
	display: inline-block;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 700;
	height: 42px;
	line-height: 42px;
	padding: 2px 25px;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
	text-transform: uppercase;
	transition: 0.5s ease;
}
.getstarted-box-bottom a {
	color: #FFFFFF;
	border: 2px solid #f0483e;
	background: #f0483e;
}
.getstarted-box a:hover, .getstarted-box-bottom a:hover {
	color: #FFFFFF;
	border: 2px solid #f0483e;
	box-shadow: 0 100px 0 #f0483e inset;
}
.getstarted-box span, .getstarted-box-bottom span {
	color: #ccc;
	display: block;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding-top: 5px;
	text-align: center;
}
.getstarted-box-bottom span {
	color: #999;
}
.scroll-down {
	display: none;
	height: 22px;
	margin: 45px auto 0;
	opacity: 0.3;
	width: 44px
}
.scroll-down:hover {
	opacity: .75
}
.scroll-down span {
	display: block;
	font-weight: 400;
	margin-top: 22px;
	background-position: left -112px;
	width: 44px;
	height: 22px;
	cursor: pointer
}
.scrolldown-arrow {
	top: 0px;
	position: relative
}
.scrolldown-arrow2 {
	top: -35px;
	animation: 1.25s ease scrolldown-arrow2
}
.watch-story {
	bottom: 0;
	cursor: pointer;
	font-style: normal;
	padding: 10px 0;
	position: absolute;
	right: 0;
	width: 625px;
}
.watch-story .watchit {
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: 600;
	line-height: 15px;
	margin: 0 25px 5px 0;
	text-align: right;
}
.watchit:hover .video-desc {
	opacity: 1;
	visibility: visible;
}
.watch-story .video-desc {
	display: inline;
	float: none;
	font-style: normal;
	opacity: 0.6;
}
.watch-story span {
	background-position: -166px -114px;
	height: 18px;
	position: relative;
	right: -3px;
	top: 5px;
	width: 18px;
}
/* HEADER PARTS ENDS */

/* RECENT RELEASE PART STARTS */
.recently-released {
	margin: 0 auto;
	max-width: 700px;
	overflow: hidden;
	padding: 60px 0 60px 5%;
	position: relative;
	display: none
}
.recently {
	background: #fff160;
	color: #000;
	padding: 3px 10px;
	font-size: 12px;
	position: absolute;
	left: 0;
	top: 0
}
.recently-launch-name {
	float: left;
	padding: 0 5% 0 0;
	width: 30%
}
.recently-launch-details {
	width: 40%;
	float: left;
	padding: 0 5%
}
.recently-launch-details {
	box-shadow: 1px 0 0 #e2e2e2 inset;
	-webkit-box-shadow: 1px 0 0 #e2e2e2 inset;
}
.recently-launch-name h2 {
	font-size: 30px;
	color: #222;
	letter-spacing: -1.5px;
	font-weight: 600;
	float: left;
	padding: 30px 0 0 25px
}
.recently-launch-name img {
	padding: 15px 0 0 0;
	float: left
}
.recently-launch-details h3 {
	font-size: 18px;
	color: #222;
	font-weight: 600;
	padding: 0 0 10px 0
}
.recently-launch-details p {
	font-size: 14px;
	color: #666;
	font-weight: 400
}
.recently-launch-details a {
	color: #5f8b1b;
	text-decoration: underline
}
/* RECENT RELEASE PART ENDS */


/*  category PART STARTS */


 
.category {
	background: #fff;
}
.category li > span {
	display: none;
}
.category ul {
	margin: 0 auto;
	max-width: 1400px;
	overflow: hidden;
	padding: 80px 2%;
}
.category li {
	float: left;
	min-height: 525px;
	padding: 50px 2%;
	position: relative;
	text-align: center;
	width: 29.3333%;
	transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-ms-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	box-shadow: -1px -1px 0 #e5e5e5 inset;
}
.category li:first-child, .category li:nth-child(2), .category li:nth-child(3) {
	min-height: 650px;
}
.category li:nth-child(4), .category li:nth-child(5), .category li:last-child {
	min-height: 360px;
	box-shadow: -1px -0px 0 #e5e5e5 inset
}
.category li {
	box-shadow: -1px -1px 0 #e5e5e5 inset;
}
.category li:nth-child(3) {
	box-shadow: -0px -1px 0 #e5e5e5 inset;
}
.category .bp, .category .finance, .category .hr {
	min-height: 360px;
	box-shadow: -1px -0px 0 #e5e5e5 inset;
}
.category li:last-child {
	box-shadow: none;
}
.ci1, .ci2, .ci3, .ci4, .ci5, .ci6 {
	margin-bottom: 30px;
	opacity: 0.7;
	width: 48px;
	height: 48px
}
.ci1 {
	background-position: left -139px
}
.ci2 {
	background-position: -71px -139px
}
.ci3 {
	background-position: -143px -139px
}
.ci4 {
	background-position: -216px -139px
}
.ci5 {
	background-position: -290px -139px
}
.ci6 {
	background-position: -359px -139px
}
.category li h4 {
	font-size: 22px;
	color: #333;
	font-weight: 600;
	line-height: 22px;
	margin: 0 0 15px;
	letter-spacing: -0.5px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.6);
}
.category h4 a {
	color: #333
}
.category h4 em {
	display: none;
	height: 2px;
	margin: 15px 0 20px;
	width: 35px;
}
.category p a {
	color: #666;
	letter-spacing: 0.2px
}
.category li p {
	color: #666;
	font-size: 14px;
	line-height: 24px;
	min-height: 65px;
	padding: 0 5% 15px;
}
.category-apps {
	margin: 0;
	max-width: 100%;
	overflow: hidden;
	text-align: center;
}
.category-apps a {
	box-shadow: -1px -0px 0 #f5f5f5 inset;
	border-bottom: 1px solid #f5f5f5;
	display: block;
	float: left;
	margin: 0;
	max-width: 100%;
	padding: 31px 0;
	width: 33.333%;
	color: #333;
	font-size: 12px;
	line-height: 18px;
	font-weight: 600;
	position: relative;
	text-transform: uppercase; /*	transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-ms-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s; */
}
.category-apps a:last-child {
	box-shadow: -0px -0px 0 #f5f5f5 inset;
	border-bottom: 0px solid #f5f5f5;
}
.category-apps .noright {
	box-shadow: -0px 0 0 #f5f5f5 inset;
}
.category-apps .nobottom {
	box-shadow: -1px -0px 0 #f5f5f5 inset;
	border-bottom: 0px solid #f5f5f5;
}
.sales-marketing a:hover {
	border-bottom: 1px solid rgba(26,171,226,1);
}
.email-collab a:hover {
	border-bottom: 1px solid rgba(234,120,93,1);
}
.customer-support a:hover {
	border-bottom: 1px solid rgba(90,180,108,1);
}
.finance a:hover {
	border-bottom: 1px solid rgba(72,187,180,1);
}
.hr a:hover {
	border-bottom: 1px solid #ffcc00;
}
.bp a:hover {
	border-bottom: 1px solid rgba(70,97,186,1);
}
/*
.category-apps a:hover{
	//background:#f9f9f9;
}


.category-apps .crm:hover{
		box-shadow: -1px -1px 0 #eee inset;
}

.category-apps .campaign:hover{
		box-shadow: 1px -1px 0 #eee inset;
}

.category-apps .survey:hover{
		box-shadow: -1px -1px 0 #eee inset, 0px 1px 0 #eee inset;
}

.category-apps .sites:hover{
		box-shadow: -1px -1px 0 #eee inset, 1px 1px 0 #eee inset;
}

.category-apps .salesiq:hover{
		box-shadow: -0px -1px 0 #eee inset, 1px 1px 0 #eee inset;
}

.category-apps .contactmanager:hover{
		box-shadow: -1px -0px 0 #eee inset, 1px 1px 0 #eee inset;
}

.category-apps .social:hover{
		box-shadow: -1px 1px 0 #eee inset;
}

.category-apps .forms:hover{
		box-shadow: 1px 1px 0 #eee inset !important;
}
*/

 
.category-apps a span {
	background-image: url("../images/product-icon-sprite.png");
	background-repeat: no-repeat;
	display: block;
	height: 33px;
	margin: 0 auto 10px;
	text-indent: -999em;
	width: 30px
}
.category-apps .featured-app {
	font-size: 16px;
	line-height: 23px;
	padding: 15px 0 20px;
	width: 66.666%;
}
.two-product {
	border-bottom: 1px solid #f5f5f5;
	max-width: 100%;
}
.three-product .featured-app, .four-product .featured-app {
	max-width: 100%;
	padding: 15px 0 20px;
	width: 100%;
}
.three-product a {
	max-width: 100%;
	width: 50%;
}
.four-product a {
	max-width: 100%;
	width: 33.333%;
}
.four-product {
}
.pi1 {
	background-position: left top
}
.pi2 {
	background-position: -36px top
}
.pi3 {
	background-position: -70px top
}
.pi4 {
	background-position: -105px top
}
.pi5 {
	background-position: -140px top
}
.pi6 {
	background-position: -175px top
}
.pi7 {
	background-position: -2px -34px
}
.pi8 {
	background-position: -36px -34px
}
.pi9 {
	background-position: -3px -66px
}
.pi10 {
	background-position: -37px -66px
}
.pi11 {
	background-position: -72px -68px
}
.pi12 {
	background-position: -109px -68px
}
.pi13 {
	background-position: -141px -68px
}
.pi14 {
	background-position: -176px -68px
}
.pi15 {
	background-position: -213px -68px
}
.pi16 {
	background-position: left -104px
}
.pi17 {
	background-position: -38px -104px
}
.pi18 {
	background-position: -3px -138px
}
.pi19 {
	background-position: -38px -138px
}
.pi20 {
	background-position: -2px -171px
}
.pi21 {
	background-position: -38px -171px
}
.pi28 {
	background-position: -135px -102px
}
.pi29 {
	background-position: -245px -66px;
}
.pi30 {
	background-position: -273px 0;
}
.pi31 {
	background-position: -274px -66px;
}
.category-apps .contactmanager {
	font-size: 11px;
	line-height: 13px;
	position: relative;
	padding: 31px 0 23px;
}
.category-apps .forms, .category-apps .showtime {
	box-shadow: -1px 0 0 #f5f5f5 inset !important;
}
.category-apps .pi22 {
	background-position: -68px -100px;
	width: 32px;
}
.category-apps .pi24 {
	background-position: -208px 0;
}
.category-apps .pi25 {
	background-position: -242px 0;
}
.category-apps .pi26 {
	background-position: -71px -175px;
}
.category-apps .pi27 {
	background-position: -100px -101px;
}
/* FEATURED APP ICON CSS  */
 
.featured-app span {
	height: 60px !important;
	width: 64px !important;
}
.featured-app .pi1 {
	background-position: left -205px;
	margin-bottom: 5px;
}
.featured-app .pi9 {
	background-position: -72px -208px;
	margin-bottom: 5px;
}
.featured-app .pi16 {
	background-position: -134px -205px;
	margin-bottom: 5px;
}
.featured-app .pi20 {
	background-position: -195px -205px;
	margin-bottom: 5px;
}
.featured-app .pi7 {
	background-position: -265px -208px;
	margin-bottom: 5px;
}
.featured-app .pi18 {
	background-position: -326px -205px;
	margin-bottom: 5px;
}
.three-product a {
	width: 50%
}
.watch-video {
	clear: both;
	color: #333;
	font-size: 14px;
	font-weight: 600;
	line-height: 30px;
	margin: 0 auto;
	max-width: 165px;
	min-height: 30px;
	text-transform: uppercase;
	position: relative;
	top: -40px;
	cursor: pointer
}
.watch-video span {
	background-position: -62px -109px;
	height: 26px;
	position: absolute;
	right: 0;
	top: 1px;
	width: 24px;
}
/* FLIP SLIDER START */
.zoho-benifits {
	margin-bottom: 20px
}
.flip-part {
	width: 520px;
	height: 120px;
	overflow: hidden;
	background: #f9f9f9;
	position: relative;
	margin: 0 auto
}
.flip-part .flip-text {
	font-size: 34px;
	left: 50%;
	letter-spacing: -1.25px;
	line-height: 28px;
	margin: 0 0 0 -260px;
	opacity: 0;
	position: absolute;
	text-align: center;
	top: 20%;
	visibility: hidden;
	width: 520px;
	color: #555;
	background: #f9f9f9;
	transition: 2s ease;
	-webkit-transition: 2s ease;
	-moz-transition: 2s ease;
	-ms-transition: 2s ease;
	-o-transition: 2s ease
}
.flip-part .flip-text.text-shows {
	opacity: 1;
	visibility: visible;
	z-index: 9
}
/* FLIP SLIDER ENDS */
 
/* HOME ABOUT ZOHO SECTION */
.about-zoho {
	background: none repeat scroll 0 0 #fafafa;
	border-top: 1px solid #e8e8e8;
	margin: 0 auto;
	overflow: hidden;
}
.more-about-details {
	float: none;
	margin: 0 auto;
	max-width: 1300px;
	padding: 100px 0;
	width: 100%;
}
.more-about-details ul {
	overflow: hidden;
	text-align: left
}
.more-about-details li {
	box-shadow: 1px 0 0 #efefef inset;
	-moz-box-shadow: 1px 0 0 #efefef inset;
	-ms-box-shadow: 1px 0 0 #efefef inset;
	-o-box-shadow: 1px 0 0 #efefef inset;
	-webkit-box-shadow: 1px 0 0 #efefef inset;
	min-height: 180px;
	float: left;
	padding: 30px 3.5%;
	position: relative;
	text-align: center;
	width: 26%;
	transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-ms-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
}
.more-about-details li:first-child {
	padding: 0 3.5%;
	box-shadow: -0px 0 0 #efefef inset;
	-moz-box-shadow: -0px 0 0 #efefef inset;
	-ms-box-shadow: -0px 0 0 #efefef inset;
	-o-box-shadow: -0px 0 0 #efefef inset;
	-webkit-box-shadow: -0px 0 0 #efefef inset;
	text-align: center;
}
.more-about-details li:last-child, .more-about-details .gapps-small-banner {
	text-align: left;
}
.more-about-details .apple-watch-banner {
	padding: 0 3.5%;
}
.more-about-details .mobilesmall-banner {
	text-align: center;
	padding: 0 3.5% 0;
	display: none;
}
.zoholics-icon {
	width: 160px;
	height: 28px;
	background-position: left -300px
}
.more-about-details h4 {
	color: #333;
	font-size: 21px;
	font-weight: 600;
	letter-spacing: -0.5px;
	line-height: 30px;
	margin: 0 0 10px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8)
}
.more-about-details h4 span {
	font-weight: 700;
}
.more-about-details h4 em {
	display: block;
	font-size: 22px;
	font-style: normal;
	letter-spacing: -0.5px;
	font-weight: 400
}
.more-about-details h5 {
	color: #333;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: -1px;
	line-height: 28px;
	margin: 5px 0 15px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8)
}
.more-about-details h4 a, .more-about-details h5 a {
	color: #333
}
.more-about-details p a {
	color: #666
}
.more-about-details li p {
	color: #666;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 15px
}
.about-links {
}
.about-links a {
	border-bottom: 1px solid #BBBBBB;
	color: #333;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: -0.5px;
	display: inline;
	text-transform: uppercase;
	transition: 0.25s ease 0s;
	-moz-transition: 0.25s ease 0s;
	-ms-transition: 0.25s ease 0s;
	-o-transition: 0.25s ease 0s;
	-webkit-transition: 0.25s ease 0s
}
.zoholics-links a {
	color: #333;
	font-size: 14px;
	font-weight: 600;
	padding: 10px 25px 10px 0;
	transition: 0.25s ease 0s;
	-moz-transition: 0.25s ease 0s;
	-ms-transition: 0.25s ease 0s;
	-o-transition: 0.25s ease 0s;
	-webkit-transition: 0.25s ease 0s;
	text-decoration: underline;
	text-transform: uppercase;
}
.zoholics-links span {
	background-position: -136px -117px;
	height: 12px;
	margin-left: 5px;
	width: 12px;
}
.thirteen-million {
 //background: url("../images/watercolor-bg.jpg") no-repeat scroll center top / cover #fff;
	border-top: 1px solid #f2f2f2;
	overflow: hidden;
	padding: 120px 0;
	margin-bottom: -1px;
}
/* IN INDIA BANNER CSS */

.for-india {
	display: none;
}
.for-india .about-zoho {
	padding: 80px 3%;
	margin: 0 auto !important;
}
.for-india .about-zoho-inner {
	margin: 0 auto;
	max-width: 1280px;
	overflow: auto;
}
.for-india .thirteen-million-cont {
	width: 60%;
	float: left;
}
.for-india .thirteen-million-cont h3 {
	margin-top: 20px;
}
.for-india .mob-sec {
	width: 30%;
	padding: 0 5%;
	float: left;
	box-shadow: 1px 0 0 #e2e2e2 inset;
	-webkit-box-shadow: 1px 0 0 #e2e2e2 inset;
}
.zoho-in {
	padding: 100px 10% 80px;
	text-align: center;
	background-image: url('../images/zohoin-waterbg.png');
	background-repeat: no-repeat;
	background-position: center -70px;
}
.zoho-in h3 {
	color: #333;
	font-size: 40px;
	font-weight: 600;
	letter-spacing: -1px;
	padding: 20px 0 10px;
	line-height: 52px;
	font-family: 'Roboto slab', Open Sans, Arial, Helvetica, sans-serif;
}
.zoho-in p {
	color: #333;
	font-size: 16px;
	line-height: 24px;
	font-weight: 600;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.zoho-in p a {
	display: block;
	border: 1px solid #000;
	color: #333;
	font-size: 14px;
	line-height: 22px;
	padding: 10px 20px;
	max-width: 225px;
	margin: 30px auto 0;
	font-weight: 600;
}
video {
	left: 0;
	position: absolute;
	top: -52%;
	z-index: -1;
	left: 50%;
	margin-left: -640px;
}
.thirteen-million-cont {
	overflow: hidden;
	text-align: center;
}
.thirteen-million-cont h3 {
	color: #333;
	font-size: 100px;
	font-weight: 100;
	letter-spacing: -10px;
	line-height: 80px;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.thirteen-million-cont h3 span {
	color: #333;
	display: block;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: -0.5px;
	line-height: 24px;
	margin: 0 0 10px 20px;
	padding-top: 20px;
	text-align: center;
	text-transform: uppercase;
}
.about-zoho-link {
	border-bottom: 1px dotted #999;
	color: #333;
	display: block;
	font-size: 14px;
	font-weight: 600;
	margin: 0 auto;
	max-width: 120px;
	padding-bottom: 1px;
	text-transform: uppercase;
}
.bottom-signup-band {
	padding: 60px 0;
	text-align: center;
	background: #fff
}
.bottom-signup-band h3 {
	color: #333;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: -0.4px;
	line-height: 30px;
	margin: 0 auto 25px;
	max-width: 500px
}
.bottom-signup-band .getstarted-box {
	margin: 0 auto
}
/*  FOOTER PART */
.footer {
	background: none repeat scroll 0 0 #f1f1f1;
	border-top: 1px solid #e2e2e2
}
.footer-links {
	border-bottom: 1px solid #E2E2E2;
	margin: 0 auto 5px;
	max-width: 960px;
	overflow: hidden;
	padding: 60px 0 40px
}
.footer-links ul {
	float: left;
	overflow: hidden;
	width: 29%
}
.footer-links ul:nth-child(3), .footer-links ul:nth-child(4) {
	float: left;
	overflow: hidden;
	width: 21%
}
.footer-links li {
	color: #333;
	font-weight: 600;
	padding: 5px 0;
	line-height: 14px;
	font-size: 14px
}
.footer-links li:first-child {
	padding: 0 0 12px 0;
	text-transform: uppercase
}
.footer-links li a {
	color: #666;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px
}
.common-footer {
	margin: 0 auto;
	padding: 40px 0 45px;
	text-align: center
}
.common-footer p {
	color: #333;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	margin: 5px auto 5px
}
.common-footer ul {
	margin: 0 auto 15px;
	max-width: 690px;
	overflow: hidden;
	padding: 0 3%
}
.common-footer li {
	border-left: 1px solid #ccc;
	display: inline-block;
	float: left;
	line-height: 0;
	overflow: hidden;
	padding: 0px 12px
}
.common-footer li:first-child {
	border-left: none
}
.common-footer li a {
	color: #333;
	font-size: 12px;
	font-weight: 400;
	line-height: 14px
}
.social-icons {
	margin: 5px auto 0;
	overflow: hidden;
	text-align: center
}
.si1, .si2, .si3 {
	width: 17px;
	height: 15px
}
.si1 {
	background-position: left -352px
}
.si2 {
	background-position: -23px -352px
}
.si3 {
	background-position: -53px -352px
}
.social-icons a {
	line-height: 0;
	margin: 0 5px;
	text-align: center
}
.footer-zohologo a {
	background-position: left -384px;
	height: 20px;
	margin: 15px 0 0;
	width: 52px
}
/* FOOTER PART ENDS */



/*SOCIAL ICON START*/

.social-likes, .social-likes__widget {
	display: inline-block;
	padding: 0;
	vertical-align: middle!important;
	word-spacing: 0!important;
	text-indent: 0!important;
	list-style: none!important
}
.social-likes__counter {
	display: none !important;
}
.social-likes {
	opacity: 0
}
.social-likes_visible {
	opacity: 1;
	-webkit-transition: opacity .1s ease-in;
	transition: opacity .1s ease-in;
}
.social-likes>* {
	display: inline-block;
	visibility: hidden
}
.social-likes_vertical>* {
	display: block
}
.social-likes_visible .social-likes__widget {
	visibility: inherit
}
.social-likes__widget {
	display: inline-block;
	position: relative;
	white-space: nowrap
}
.social-likes__widget:before, .social-likes__widget:after {
	display: none!important
}
.social-likes_vertical .social-likes__widget {
	display: block;
	float: left;
	clear: left
}
.social-likes__button, .social-likes__icon, .social-likes__counter {
	text-decoration: none;
	text-rendering: optimizeLegibility
}
.social-likes__button, .social-likes__counter {
	display: inline-block;
	margin: 0;
	outline: 0
}
.social-likes__button {
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.social-likes__button:before {
	content: "";
	display: inline-block
}
.social-likes__icon {
	position: absolute;
	top: 0;
	left: 0
}
.social-likes__counter {
	display: none;
	position: relative
}
.social-likes_ready .social-likes__counter, .social-likes__counter_single {
	display: inline-block
}
.social-likes_ready .social-likes__counter_empty {
	display: none
}
.social-likes_vertical .social-likes__widget {
	display: block
}
.social-likes_notext .social-likes__button {
	padding-left: 0
}
.social-likes_single-w {
	position: relative;
	display: inline-block
}
.social-likes_single {
	position: absolute;
	text-align: left;
	z-index: 99999;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: visibility 0 .3s, opacity .3s ease-out;
	transition: visibility 0s .3s, opacity .3s ease-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}
.social-likes_single.social-likes_opened {
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out
}
.social-likes_single.social-likes_opened .social-likes__single-container {
	visibility: visible
}
.social-likes__button_single {
	position: relative
}
.social-likes, .social-likes__widget {
	border: 0;
	font-size: 14px
}
.social-likes__widget {
	line-height: 20px
}
.social-likes {
	min-height: 28px;
}
/*.social-likes, .social-likes_single-w {
line-height: 20px
}*/
.social-likes__widget {
	margin: 3px
}
.social-likes__button, .social-likes__counter {
	font-size: 12px;
	font-weight: normal;
	line-height: 28px;
}
.social-likes__button {
	font-family: 'open sans', helvetica, Arial, sans-serif;
	font-weight: 400;
	padding: 0px 10px 0px 10px;
}
.social-likes__icon {
	background-repeat: no-repeat;
	height: 20px;
	margin: 5px 0 0 6px;
	width: 20px;
}
.social-likes__counter {
	color: rgba(0, 0, 0, 0.5);
	cursor: default;
	display: inline;
	font-weight: 400;
	line-height: 16px;
	margin-left: 0;
	padding: 5px 10px;
}
.social-likes__counter:before, .social-likes__counter:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0
}
.social-likes__counter:before {
	top: 9px;
	left: -7px;
	border: 6px inset transparent;
	border-left: 0;
	border-right: 6px solid;
	border-right-color: inherit;
	opacity: 1;
}
.social-likes__counter:after {
	top: 24%;
	left: -7px;
	border: 7px inset transparent;
	border-left: 0;
	border-right: 7px solid
}
.social-likes_vertical {
	margin: -6px -4px
}
.social-likes_vertical .social-likes__widget {
	margin: 6px 4px
}
.social-likes_notext .social-likes__widget {
	margin: 3px 2px
}
.social-likes_notext .social-likes__button {
	width: 16px
}
.social-likes__button_facebook {
	background: none repeat scroll 0 0 #4a67b7;
	color: #ffffff;
	padding-left: 30px;
	padding-right: 15px;
}
.social-likes__button_facebook:hover {
}
.social-likes__icon_facebook {
	background-image: url(../images/icon-facebook.png);
}
.social-likes__counter_facebook {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #4a67b7;
}
.social-likes__counter_facebook:after {
	border-right-color: #fff;
}
.social-likes__button_twitter {
	background: none repeat scroll 0 0 #3DCDFF;
	color: #FFFFFF;
	padding-left: 30px;
	padding-right: 15px;
}
.social-likes__icon_twitter {
	background-image: url(../images/icon-twitter.png);
}
.social-likes__counter_twitter {
	background: #fff;
	border: 1px solid #3dcdff;
}
.social-likes__counter_twitter:after {
	border-right-color: #fff;
}
.gradient {
	position: absolute;
}
/*SOCIAL ICON END*/



/*/////////////////////////////////////////////////         POP UP VIDEO PART         /////////////////////////////////////////////////*/

.popup {
	background: rgba(255, 255, 255, 1);
	width: 100%;
	height: 100%;
	z-index: 9999;
	top: 0px;
	position: fixed;
	display: none;
}
.video-part {
	width: 100%;
	height: 100%;
}
#ifrm {
	width: 100%;
	height: 100%;
}
.popup-close {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.25);
	cursor: pointer;
	position: absolute;
	right: 25px;
	top: 15px;
}
.popup-close span {
	margin: 12px 0 0 11px;
	background-position: -200px -105px;
	width: 29px;
	height: 29px;
}

/* MEDIA QUERIES STARTS */
@media screen and (max-width:1250px) {
body {
	min-width: 900px
}
.header {
	padding: 8% 0;
}
.logo {
	margin-bottom: 40px;
}
.getstarted-box {
	margin: 55px auto 0;
}
.category li p {
	font-size: 15px
}
.case-studies li p {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 20px
}
.mobile-apps-cont p {
	margin-bottom: 30px;
	opacity: 1
}
}

@media screen and (max-width:1150px) {
body {
	min-width: 700px
}
.category li p {
	font-size: 14px;
	line-height: 22px
}
.case-studies li p {
	font-size: 22px;
	line-height: 32px
}
.thirteen-million-cont h3 {
	font-size: 90px;
	letter-spacing: -4px;
	line-height: 60px
}
h1 {
	font-size: 52px;
	line-height: 50px
}
.homebg-video-placing {
	width: 920px;
	height: 545px;
}
.two-product {
	border-bottom: medium none;
	max-width: 100%;
}
.category ul {
	max-width: 900px;
	padding: 60px 5%;
}
.category li {
	padding: 40px 4%;
	width: 42%;
}
.category li:nth-child(even) {
	box-shadow: 0 -1px 0 #e5e5e5 inset !important;
}
.category li:last-child {
	box-shadow: none !important;
}
.category li:nth-child(3), .category .bp, .category .finance, .category .hr, .swap-section {
	min-height: 370px !important;
}
.category li:nth-child(3) {
	box-shadow: -1px -1px 0 #e5e5e5 inset;
}
.category li:nth-child(2), .category .finance {
	box-shadow: 0 -1px 0 #e5e5e5 inset;
}
.two-product .featured-app {
	box-shadow: 0 0px 0 #eee inset;
	border-bottom: 1px solid #f5f5f5;
	width: 100%;
}
.two-product a {
	border-right: 1px solid #eee;
	width: 50%;
}
}

@media screen and (max-width:1050px) {
body {
	min-width: 500px
}
.category ul {
	max-width: 100%;
	padding: 60px 0;
}
.category li:nth-child(3), .category .bp, .category .finance, .category .hr {
	min-height: 400px;
}
h1 {
	font-size: 44px;
	line-height: 41px;
}
.zoho-benifits {
	padding: 0 5% 40px
}
.header p {
	max-width: 600px;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0
}
.thirteen-million {
	padding: 100px 0%
}
.logo {
	margin-bottom: 60px
}
h1 {
	font-size: 46px;
	letter-spacing: -1.5px;
	line-height: 46px;
	padding: 0 0 20px
}
.mobile-apps-cont h2 {
	font-size: 36px;
	letter-spacing: -2px;
	line-height: 36px;
	margin-bottom: 20px
}
.getstarted-box {
	margin: 65px auto 0;
	max-width: 200px
}
.getstarted-box a {
	font-size: 14px;
	height: 42px;
	line-height: 42px;
	padding: 3px 20px
}
.getstarted-box span {
	font-size: 12px
}
.more-about-details {
	max-width: 100%;
	padding: 100px 5%;
	width: 90%;
	border-top: 1px solid #f2f2f2
}
.case-studies {
	float: left;
	max-width: 500px;
	min-height: 160px;
	padding: 40px 0 40px 5%;
	width: 45%;
	border: none;
}
.timeline-holder {
	min-height: 200px;
	position: relative;
	margin: 15px 0 0
}
.thirteen-million-cont h3 {
	font-size: 85px;
	letter-spacing: -8px;
	line-height: 65px
}
.case-studies li p {
	font-size: 21px;
	line-height: 32px;
	margin-bottom: 20px
}
.more-about-details li, .more-about-details .mobilesmall-banner, .more-about-details .apple-watch-banner {
	border-top: medium none;
	float: left;
	padding: 10px 3%;
	position: relative;
	transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-ms-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	width: 27%;
}
.more-about-details h4 {
	font-size: 26px;
	line-height: 32px;
	margin: 0 0 20px
}
.more-about-details h5 {
	font-size: 18px;
	line-height: 30px;
	margin: 3px 0 15px
}
.footer-links {
	max-width: 850px;
	padding: 50px 0 40px
}
.home-bg-fading img {
	left: -35%;
	max-width: none;
	width: auto;
}
.homebg-video-placing {
	width: 840px;
	height: 500px;
}
}

@media screen and (max-width:980px) {
body {
	min-width: 400px
}
.watch-story {
	display: none;
}
.star, .feedback-holder {
	display: none
}
.zoho-benifits {
	display: none
}
.casestudy-images {
	border: none
}
.timeline-holder {
	min-height: 180px
}
.case-studies {
	border-top: 1px solid #e5e5e5;
	margin: 0 auto
}
.timeline-holder {
	min-height: 175px;
	margin: 10px auto 0;
}
.case-studies li {
	padding: 0 10%;
	width: 80%
}
.thirteen-million-cont h3 {
	font-size: 92px;
	letter-spacing: -8px;
	margin-bottom: 40px
}
.thirteen-million h3 span {
	font-size: 30px;
	letter-spacing: -0.5px;
	line-height: 38px;
	padding-top: 15px
}
.read-more {
	display: inline-block;
	float: none
}
.sales-marketing {
	max-width: 550px
}
.footer-links {
	margin: 0 6%
}
.homebg-video-placing {
	height: 440px;
	width: 785px;
}
.for-india .thirteen-million-cont h3 {
	font-size: 75px;
	letter-spacing: -6px;
	line-height: 55px;
}
}
 @media screen and (max-width:900px) {
body {
	min-width: 300px
}
h1 span {
	display: block
}
.timeline-holder {
	min-height: 175px;
}
.more-about-details {
	border-top: 1px solid #e8e8e8;
	background: #f9f9f9;
	max-width: 100%;
	padding: 40px 5%;
	width: 90%
}
.more-about-details li, .more-about-details .mobilesmall-banner, .more-about-details li:first-child, .more-about-details .apple-watch-banner {
	border-top: 1px dashed #d2d2d2;
	float: none;
	margin: 0 auto;
	max-width: 420px;
	min-height: 20px;
	padding: 50px 0%;
	text-align: left;
	width: 90%;
	text-align: left;
	box-shadow: 0 0 0 #efefef inset;
}
.more-about-details li:first-child {
	border: none;
	padding: 20px 0 50px;
}
.more-about-details li:last-child {
	padding-bottom: 30px;
	text-align: left;
}
.more-about-details li p {
	margin-bottom: 10px
}
.about-links a {
	font-size: 12px
}
.more-about-details h4 em {
	display: INLINE;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0
}
.more-about-details h4 {
	font-size: 24px;
	line-height: 32px;
	margin: 0 0 10px
}
.more-about-details h5 {
	font-size: 18px;
	line-height: 30px;
	margin: 0 0 10px
}
.for-india .thirteen-million-cont h3 {
	margin-top: 0px;
}
 @media screen and (max-width:850px) {
body {
 min-width:300px
}
.thirteen-million {
 padding: 70px 0%;
}
 .header p {
 font-size:16px;
 line-height:22px
}
.case-studies li p {
 font-size:18px;
 line-height:30px
}
 .logo {
 margin-bottom:40px
}
 .mobile-apps-cont {
 padding:60px 10%;
 width:80%
}
.mobile-apps {
 background: none repeat scroll 0 0 #fff;
 overflow: hidden;
 width: 100%;
}
 .store-icon {
 margin:0 auto 40px
}
 .mobile-apps-cont h2 {
 margin-right:0
}
.homebg-video-placing {
 height: 390px;
 width: 700px;
}
 .category-container {
 background: none repeat scroll 0 0 #fff;
 padding: 30px 0 0 !important;
}
.category ul {
 max-width: 100%;
 padding: 0;
}
.category li p {
 margin: 0 auto;
 min-height: 0;
 padding: 0 0 30px;
}
.category li {
 padding: 50px 5% 60px;
 text-align: center;
 width: 90%;
 margin: 0 auto;
 min-height: 50px !important;
 box-shadow:none !important;
}
.category li:nth-child(3), .category .bp, .category .finance, .category .hr, .category li:first-child, .category li:nth-child(2n) {
 min-height: 50px !important;
 box-shadow:none !important;
}
.category li:nth-child(2), .category .bp, .category .finance {
 background: #fafafa;
 box-shadow:none !important;
}
.category h4 em {
 display: none;
}
.two-product {
 margin: 0 auto;
 max-width: 350px;
 border-bottom:1px solid #eee;
}
 .two-product .featured-app {
 box-shadow:  -1px 0 0 #f5f5f5 inset;
 width: 66.666%;
 border-bottom:none;
}
 .two-product a {
 border-right: 0px solid #eee;
 width: 33.333%;
}
.three-product {
 margin: 0 auto;
 max-width: 500px;
 border-bottom: 1px solid #eee;
}
 .three-product .featured-app {
 box-shadow: -1px 0 0 #f5f5f5 inset;
 max-width: 100%;
 padding: 15px 0 20px;
 width: 45%;
 border-bottom:none;
}
.three-product a {
 max-width: 100%;
 width: 27.5%;
}
 .category-apps {
 margin: 0 auto;
 max-width: 500px;
 text-align: center;
}
.for-india .thirteen-million-cont h3 {
 font-size: 65px;
 letter-spacing: -5px;
 line-height: 45px;
 margin-top:20px;
}
 .thirteen-million-cont h3 span {
 font-size: 18px;
 line-height: 18px;
 margin: 0 0 10px 20px;
}
 .about-zoho {
 background:#fff;
}
}
@media screen and (max-width:750px) {
.thirteen-million h3 span {
 font-size: 24px;
 letter-spacing: 0;
 line-height: 32px;
 padding-top: 5px;
 font-weight: 400;
 margin: 0 0 0 5px;
}
.thirteen-million-cont h3 {
 font-size: 80px;
 letter-spacing: -6px;
 margin-bottom: 30px
}
.about-links a {
 font-size: 12px
}
.footer-links {
 margin: 0 10%
}
.footer-links ul {
 margin: 0 0 30px;
 min-height: 110px;
 width: 50%;
}
.footer-links ul:first-child+ul+ul {
 width: 50%;
 margin: 0
}
.footer-links ul:first-child+ul, .footer-links ul:first-child+ul+ul+ul {
 width: 40%;
 margin: 0 0 30px 10%
}
.footer-links ul:first-child+ul+ul+ul {
 width: 40%;
 margin: 0 0 0 10%
}
.common-footer ul {
 padding: 0 5%
}
.common-footer li {
 border: medium none;
 float: none;
 text-align: center;
 padding: 5px 12px
}
.homebg-video-placing {
 height: 350px;
 width: 630px;
}
.for-india .about-zoho {
 padding: 20px 10%;
 text-align: left;
}
.for-india .thirteen-million-cont, .for-india .mob-sec {
 float: left;
 padding: 40px 0%;
 width: 90%;
 box-shadow: none;
 -weblkit-box-shadow: none;
}
.for-india .thirteen-million-cont h3, .for-india .thirteen-million-cont h3 span, .for-india .about-zoho-link {
 text-align: left;
 margin: 0;
}
.thirteen-million-cont h3 span, .about-zoho-link {
 text-align: center;
}
.for-india .about-zoho-link {
 margin-top: 20px;
}
.for-india .thirteen-million-cont {
 border-bottom: 1px dashed #e2e2e2;
}
.zoho-in, .zoho-in p a {
 text-align: center;
 background-size: contain;
 background-position: left -30px;
}
.zoho-in h3 {
 font-size: 28px;
 line-height: 40px;
 padding: 0 0 5px;
}
.zoho-in p {
 font-size: 14px;
 line-height: 22px;
}
}
 @media screen and (max-width:650px) {
body {
 min-width: 200px
}
.video-part {
 overflow: hidden;
 display: none;
}
.getstarted-box span {
 color: #666;
}
.homebg-fading-group {
 display: none;
}
.home-bg {
 background: url("../images/home-bg1.jpg") no-repeat scroll center top rgba(0,0,0,0)
}
.header p {
 max-width: 340px;
 padding: 5px 0 0
}
.logo {
 margin-bottom: 25px
}
.signing {
 background: none repeat scroll 0 0 rgba(0,0,0,0);
 top: 12px
}
.about-zoho-inner {
 padding: 40px 0 0
}
.case-studies {
 padding: 10px 0 30px;
}
.timeline-holder {
 margin: 30px auto 0px;
 max-width: 400px;
 min-height: 140px
}
h1 {
 font-size: 46px;
 line-height: 46px;
 padding: 10px 0 12px;
 font-weight: 600;
 color: #333;
}
.signing a {
 font-size: 11px;
 padding: 0 10px;
 color: #666;
}
.header {
 padding: 100px 0 50px
}
h1, .header p {
 color: #333;
}
.getstarted-box a {
 color: #FFFFFF;
 border: 2px solid #ED2135;
 box-shadow: 0 100px 0 #ED2135 inset;
 background: #ED2135;
}
.getstarted-box {
 margin: 45px auto 0;
}
.case-studies li:nth-child(2) {
 left: 50%;
 margin-left: -115px;
 max-width: 230px;
 padding: 0
}
.homebg-video-placing {
 height: 345px;
 width: 560px;
}
.mobile-apps-cont h2 {
 font-size: 32px;
 letter-spacing: -1px;
 line-height: 33px;
 margin-bottom: 15px;
}
}
 @media screen and (max-width:550px) {
body {
 min-width: 200px
}
.thirteen-million {
 padding: 50px 0%;
}
.thirteen-million-cont h3 {
 font-size: 60px;
 letter-spacing: -5px;
 margin-bottom: 15px;
}
.thirteen-million h3 span {
 font-size: 18px;
 letter-spacing: 0;
 line-height: 12px;
 margin-bottom: 30px;
 padding-top: 5px;
}
.floating-header {
 padding: 10px 0
}
.floating-header .signing {
 padding: 0 7px 0 0
}
.floating-header .logo {
 margin: 0 0 0 20px
}
h1 {
 font-size: 36px;
 letter-spacing: -1px;
 line-height: 40px;
 padding: 10px 0 0
}
.header p {
 font-size: 16px;
 line-height: 20px;
 padding: 0 30px;
 display: none
}
.footer-menu {
 max-width: 280px
}
.more-about-details {
 padding: 30px 10% 20px;
 width: 80%
}
.mobile-apps-cont h2 {
 font-size: 32px;
 font-weight: 300;
 letter-spacing: -1.5px;
 line-height: 36px;
 margin: 0 auto 20px;
 max-width: 300px
}
.mobile-apps-cont p {
 font-size: 14px;
 line-height: 23px
}
.for-india .about-zoho-inner {
 padding: 0;
}
.for-india .thirteen-million-cont h3 {
 font-size: 44px;
 letter-spacing: -3px;
 margin-top: 10px;
}
.thirteen-million-cont h3 span {
 font-size: 15px;
 line-height: 17px;
 padding: 5px 0;
}
.for-india .about-zoho {
 padding: 0 10% 10px;
 text-align: left;
}
.zoho-in {
 padding: 60px 10%;
}
}
 @media screen and (max-width:450px) {
body {
 min-width: 100px
}
.more-about-details h4 {
 font-size: 24px;
 line-height: 32px;
 margin: 0 auto 12px;
 max-width: 300px;
}
.category h4 em {
 display: block;
 margin: 15px auto;
}
.floating-header {
 padding: 8px 0
}
.floating-header .signing {
 padding: 0 7px 0 0
}
.floating-header .logo {
 margin: 0 0 0 20px
}
.ci1, .ci2, .ci3, .ci4, .ci5, .ci6 {
 margin-bottom: 10px;
}
.floating-header .signing a:first-child {
 display: none
}
.bottom-signup-band span {
 display: block
}
h1 {
 font-size: 28px;
 line-height: 32px;
 margin: 0 auto;
 max-width: 300px;
 letter-spacing: -0.5px
}
.header p {
 font-size: 14px;
 line-height: 18px;
 padding: 0 30px
}
.mobile-apps-cont h2 {
 font-size: 38px;
 line-height: 40px;
 margin-bottom: 35px
}
.mobile-apps-cont p {
 display: none
}
.thirteen-million-cont h3 {
 font-size: 50px;
 letter-spacing: -3px;
 margin-bottom: 20px;
}
.thirteen-million h3 span {
 font-size: 15px;
 margin-bottom: 10px;
 padding-top: 0;
}
.timeline-holder {
 min-height: 160px;
}
.zoholics-links a {
 font-size: 12px
}
.mobile-apps-cont h2 {
 font-size: 32px;
 line-height: 35px;
 margin-bottom: 25px
}
.category li p, .about li p {
 display: none
}
.about h4 {
 margin: 0 0 15px
}
.footer-links ul, .footer-links ul:first-child+ul, .footer-links ul:first-child+ul+ul, .footer-links ul:first-child+ul+ul+ul {
 margin: 0 auto 40px;
 min-height: 10px;
 padding: 0 10%;
 text-align: left;
 width: 80%;
}
.footer-links ul:first-child+ul+ul+ul {
 margin: 0 auto
}
.case-studies li {
 padding: 0 5%;
 width: 90%;
}
.case-studies li:nth-child(2) {
 left: 43%;
 margin-left: -85px;
 max-width: 180px;
 padding: 0 5%;
}
.category-apps .creator, .category-apps .vault, .category-apps .people, .category-apps .support, .category-apps .recruit, .category-apps .social, .category-apps .meeting {
 box-shadow: -1px 0px 0 #f5f5f5 inset !important;
 border-bottom: none;
}
 .category-apps .people {
 box-shadow: 0 0px 0 #f5f5f5 inset !important;
}
.two-product, .three-product {
 border-bottom: none;
}
.category-apps .featured-app {
 font-size: 11px;
 line-height: 18px;
 padding: 19px 0 20px;
 width: 33.333%;
}
 .category-apps .subscription, .category-apps .bugtracker {
 box-shadow: 0 -1px 0 #f5f5f5 inset !important;
}
.category-apps .sites, .category-apps .bugtracker {
 box-shadow: 0px 0 0 #f5f5f5 inset !important;
}
.category-apps .contactmanager.noright {
 border-bottom: medium none;
 box-shadow: -1px 0 0 #f5f5f5 inset !important;
}
 .three-product, .two-product {
 margin: 0 auto;
 max-width: 100%;
}
.category-apps .featured-app {
 width: 33.333%;
}
.three-product a {
 max-width: 100%;
 width: 33.333%;
}
.four-product a, .four-product .featured-app {
 max-width: 100%;
 width: 50%;
}
.category-apps .noright {
 box-shadow: -1px 0 0 #f5f5f5 inset;
}
.category-apps .contactmanager {
 font-size: 11px;
 line-height: 13px;
 padding: 15px 0;
}
.category-apps a {
 font-size: 11px;
 line-height: 17px;
 padding: 20px 0;
}
.two-product a, .two-product .featured-app {
 width: 50%;
}
.email-collab, .sales-marketing, .customer-support {
 max-width: 100%;
}
.category li {
 padding: 40px 0%;
 width: 100%;
}
.category li h4 {
 font-size: 22px;
 line-height: 26px;
 margin: 0 0 30px;
}
.featured-app span {
 height: 33px !important;
 width: 30px !important;
 margin-bottom: 10px;
}
.featured-app .pi1 {
 background-position: left top;
 margin-bottom: 10px;
}
.featured-app .pi7 {
 background-position: -2px -34px;
 margin-bottom: 10px;
}
.featured-app .pi9 {
 background-position: -3px -66px;
 margin-bottom: 10px;
}
.featured-app .pi16 {
 background-position: left -104px;
 margin-bottom: 10px;
}
.featured-app .pi18 {
 background-position: -3px -138px;
 margin-bottom: 10px;
}
.featured-app .pi20 {
 background-position: -2px -171px;
 margin-bottom: 10px;
}
.category ul {
 padding: 0;
}
.zoho-in h3 {
 font-size: 20px;
 line-height: 30px;
 padding: 0 0 5px;
}
.zoho-in p {
 font-size: 12px;
 line-height: 19px;
 text-transform: none;
}
.zoho-in p a {
 margin: 30px auto;
 padding: 0;
 text-align: left;
 border: none;
 border-bottom: 1px solid #999;
 text-transform: uppercase;
}
.zoho-in {
 padding: 60px 10% 30px;
}
}
 @media screen and (max-width:360px) {
body {
 min-width: 200px
}
.thirteen-million-cont h3 {
 font-size: 46px;
}
.more-about-details h4 {
 font-size: 22px;
 line-height: 30px
}
h1 {
 font-size: 28px;
 letter-spacing: -0.5px;
 line-height: 30px;
 margin: 0 auto;
 max-width: 260px;
 padding: 10px 0 5px
}
.header p {
 font-size: 15px;
 line-height: 18px;
 padding: 0 30px
}
.getstarted-box {
 margin: 30px auto 0;
 max-width: 200px
}
.header {
 padding: 80px 0 50px
}
h1 {
 font-size: 22px;
 letter-spacing: 0;
 line-height: 28px
}
.common-footer p {
 max-width: 200px
}
.mobile-apps-cont h2 {
 font-size: 26px;
 line-height: 30px;
 margin: 0 auto 25px;
 max-width: 240px;
}
}
